{
  "id": 3094054,
  "name": "George J. Haberer, trading as George J. Haberer & Company, appellee, v. George E. Lenz, appellant",
  "name_abbreviation": "Haberer v. Lenz",
  "decision_date": "1924-02-20",
  "docket_number": "Gen. No. 23,195",
  "first_page": "627",
  "last_page": "627",
  "citations": [
    {
      "type": "official",
      "cite": "233 Ill. App. 627"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 65,
    "char_count": 565,
    "ocr_confidence": 0.526,
    "sha256": "d80fd2e92e76c3a6efc412ba4dcf3d2de81f11c6550df9f54d3860e483bc2cb3",
    "simhash": "1:5381105c548fce79",
    "word_count": 89
  },
  "last_updated": "2023-07-14T19:12:31.592753+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "George J. Haberer, trading as George J. Haberer & Company, appellee, v. George E. Lenz, appellant."
    ],
    "opinions": [
      {
        "text": "Mr. Justice Thomson\ndelivered the opinion of the court.",
        "type": "majority",
        "author": "Mr. Justice Thomson"
      }
    ],
    "attorneys": [
      "Short & Guenther and. Joseph Z. Willner, for appellant. No appearance for appellee."
    ],
    "corrections": "",
    "head_matter": "George J. Haberer, trading as George J. Haberer & Company, appellee, v. George E. Lenz, appellant.\nGen. No. 23,195.\nAction for commission on sale of property. Judgment for plaintiff. Appeal from the Municipal Court of Chicago; the Hon. Henry M. Walker, Judge, presiding.\nHeard in the third division of this court for the first district at the October term, 1922.\nReversed and cause remanded.\nOpinion filed February 20, 1924.\nShort & Guenther and. Joseph Z. Willner, for appellant. No appearance for appellee."
  },
  "file_name": "0627-01",
  "first_page_order": 655,
  "last_page_order": 655
}
